.u-section-1 .u-sheet-1 {
  min-height: 80px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  margin: 20px 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 79px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 46px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 170px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 0 0 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 202px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-bottom: -216px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 234px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: -344px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    font-weight: normal;
    margin-bottom: -858px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: -1450px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 10px auto 28px;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-3 .u-video-1 {
    height: 304px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-3 .u-video-1 {
    height: 191px;
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 78px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}